<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Activity/music/index page</title>
</head>
<body>
    <h1>You are at the activity/music/index page</h1> 
    <a href="https://fthmb.tqn.com/DGCSH0nbmg6ovspEPD5o0QFlp2c=/4730x3154/filters:fill(auto,1)/yorkshire-terrier-583788122-581630e85f9b581c0b018a00.jpg"><img src="https://fthmb.tqn.com/DGCSH0nbmg6ovspEPD5o0QFlp2c=/4730x3154/filters:fill(auto,1)/yorkshire-terrier-583788122-581630e85f9b581c0b018a00.jpg" height="300"></a>
    <ol>
        <li><a href="../index.html">../index.html</a></li>
        <li><a href="./index.html">index.html</a></li>
        <li><a href="./listings.html">listings.html</a></li>
        <li><a href="./reviews.html">reviews.html</a></li>
    </ol>
</body>
</html>